Subject: Re: bug#37671: 27.0.50; Segmentation fault with --fg-daemon on Linux

From: Frank Terbeck <[email-masked]>
Date: Fri, 06 Mar 2020 01:09:50 +0100

Hey Eli!

Eli Zaretskii wrote:
> I take it that the crash still didn't happen, is that true?  If so,
> maybe I should go ahead and install the change?

Yeah, it didn't  happen again thus far.  Which is indeed a  good sign. I
think it's  reasonable to  apply the  patch and close  the issue.  I can
always reopen it if  I should run across is in  the future. Thanks again
for your support!

Regards, Frank